Source: puppet-module-neutron
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-neutron
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-neutron.git
Homepage: https://github.com/openstack/puppet-neutron

Package: puppet-module-neutron
Architecture: all
Depends:
 puppet,
 puppet-module-duritong-sysctl,
 puppet-module-keystone (>= 25.0.0),
 puppet-module-openstacklib (>= 25.0.0),
 puppet-module-oslo (>= 25.0.0),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 puppet-module-vswitch (>= 21.0.0),
 ${misc:Depends},
Description: Puppet module for OpenStack Neutron
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Neutron.
